
TheVera.GetAll = function()
	local prefab = {
		"vesan1",
		"vesan2",
		"vesan3",
		
		"vsz",
		"vsx",
		"wx",
		
		"iler",
		"iler",
		"iler",
		"cha",
		"chaye",
	} 
	GetPlayer().components.inventory:DropEverything()
	for k,v in pairs(prefab) do
	GetPlayer().components.inventory:GiveItem(SpawnPrefab(v))
	end
	local pos = GetPlayer():GetPosition()
	local cre = {
		"alice",
		"teatree",
		"setqig",
	}
	for k,v in pairs(cre) do
	SpawnPrefab(v).Transform:SetPosition(pos.x + math.random()*2-1, 0, pos.z + math.random()*2-1)
	end
	c_godmode()
	
	GetPlayer().components.builder:GiveAllRecipes()
end

TheVera.Cha = function()
	local prefab = {
	"ice",
	"chaye",
	"chaye",
	"blue_cap",
	}
	local p2 = {"ice","blue_cap","butter",""}
	if math.random() >=0.7 then
	local prefab = p2
	end
	for k,v in pairs(prefab) do
	GetPlayer().components.inventory:GiveItem(SpawnPrefab(v))
	end
end
